* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Encode Sans', sans-serif;
    font-weight: 400;
}

.navegador {
    width: 100vw;
    display: flex;
    background-color: #525252;
    height: 20%;
}

.contenedor-nav{
    padding: 2%;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.cont-h3-btn-descarga {  
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    margin: 30px;
}

.logo-nav {
    width: 50%;
}

.cont-h3-btn-descarga {
    margin: 1%;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.h3-nav {
    font-size: 1.5rem; 
    color: #fff;
    margin: 15px;
    font-family: 'Encode Sans', sans-serif;
    font-weight: 400;
}

a {
    border-radius: 19px;
    width: 107%;
    background-color: #b4beba;
    text-decoration: none !important; 
    padding: 1%;
    color: #525252 !important;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-content: stretch;
}

#icono_nav {
    font-size: 2rem;
    border: 3px solid whitesmoke;
    background-color: whitesmoke;
    border-radius: 54px;
    margin-left: -7px;
    margin-right: 5px;
}

iframe{
    margin-top: 50px;
    width: 100vw;
    height: 100vh;
    clip: rect(0px,1024px,537px,0px);
    margin-top: 30px;
}

.contenedor-iframe {
    width: 100vw;
    height: 100vh;
}


.container-informacion {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 120px;
}

#ico_parrafo{
    color: #50b7b2;
    font-size: 2rem;
    margin-top: 20px;
}

.my-container-informacion-1 , 
.my-container-informacion-2 {
    position: relative;
    display: flex;
    align-content: center;
    justify-content: center;
}

.parrafos {
    margin: 2%;
}

.contenedor-footer {
    display: flex;
    justify-content: space-around;
    background-color: #525252;
    height: 170px;
    padding: 2%;
    align-items: center;
}

.logo-primero-la-gente{
    width: 26%;
}

.logo-min-mujeres {
    width: 160px;
    height: 60px;
    margin-right: 15rem;
}

.contenedor-logos-footer{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.parrafo-footer {
    font-size: 1rem;
    color: aliceblue;
}

footer {
    width: 100%;
}

@media  (max-width: 1100px) {
    .h3-nav {
        font-size: 0.9rem;
    }
}


@media  (max-width: 950px) 
{
    .logo-nav{width:  50%;
    } 
    .h3-nav {
        margin: 0;
    }

    #icono_nav {
        font-size: 1.5rem;
        border: 3px solid whitesmoke;
        background-color: whitesmoke;
        border-radius: 54px;
        margin-left: -7px;
        margin-right: 5px;
    }
}

@media  (max-width: 780px) 
{
    .logo-nav{width:  50%;
    } 

    .container-informacion {
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .cont-h3-btn-descarga {
        margin: 1%;
        width: 50%;
        display: flex;
        flex-direction: column;
    }

    #icono_nav {
        font-size: 1.5rem;
    }

    a {
        border-radius: 19px;
        width: 107%;
        background-color: #b4beba;
        text-decoration: none !important; 
        padding: 0;
        color: #525252 !important;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        align-content: stretch;
    }

    .logo-min-mujeres {
        display: none;
    }

    .h3-nav {
        font-size: 0.8rem;
    }

    .parrafo-footer {
        font-size: 0.9rem;
        color: aliceblue;
    }

    
    .parrafo-footer {
        font-size: 0.9rem;
        text-align: center;
    }

    .contenedor-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}


@media   (max-width: 480px) 
{
    a {
        border-radius: 19px;
        width: 107%;
        background-color: #b4beba;
        text-decoration: none !important; 
        padding: 0;
        color: #525252 !important;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        align-content: stretch;
    }

    
    .navegador {
        width: 100vw;
        display: flex;
        background-color: #525252;
        height: 25%;
    }

    .contenedor-nav {
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        padding: 0;
    }

    .logo-nav {
        width: 90%;
    }

    #icono_nav {
        font-size: 1rem;
        border: 3px solid whitesmoke;
        background-color: whitesmoke;
        border-radius: 54px;
        margin-left: -7px;
        margin-right: 5px;
    }

    .h3-nav {
        font-size: 0.7rem;
        display: none;
    }

    .my-container-informacion-1 , 
    .my-container-informacion-2 {
        font-size: 0.8rem;
    }


    .parrafo-footer {
        font-size: 0.6em;
    }
    .contenedor-logos-footer {
        display: flex;
    }
    

}



@media   (max-width: 425px) 
{
    .my-container-informacion-1 , 
    .my-container-informacion-2 {
        font-size: 0.6rem;
    }

    .h3-nav {
        font-size: 0.7rem;
        display: none;
    }

    .parrafo-footer {
        font-size: 0.6em;
        text-align: center;
    }

    .contenedor-footer {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

}

@media  (max-width: 950px) 
{
    a {
        font-size: 0.7rem;
    }
}